Switch back to Chrome for Travis (#104)

diff --git a/tool/travis.sh b/tool/travis.sh
index d3adaad..38419b8 100755
--- a/tool/travis.sh
+++ b/tool/travis.sh
@@ -35,7 +35,7 @@
     dartanalyzer --fatal-warnings . || EXIT_CODE=$?
     ;;
   vm_test) echo
-    echo -e '\033[1mTASK: vmn_test\033[22m'
+    echo -e '\033[1mTASK: vm_test\033[22m'
     echo -e 'pub run test -p vm'
     pub run test -p vm || EXIT_CODE=$?
     ;;
@@ -46,13 +46,13 @@
     ;;
   dartdevc_test) echo
     echo -e '\033[1mTASK: dartdevc_test\033[22m'
-    echo -e 'pub run build_runner test -- -p firefox'
-    pub run build_runner test -- -p firefox || EXIT_CODE=$?
+    echo -e 'pub run build_runner test -- -p chrome'
+    pub run build_runner test -- -p chrome || EXIT_CODE=$?
     ;;
   dart2js_test) echo
     echo -e '\033[1mTASK: dart2js_test\033[22m'
-    echo -e 'pub run test -p firefox'
-    pub run test -p firefox || EXIT_CODE=$?
+    echo -e 'pub run test -p chrome'
+    pub run test -p chrome || EXIT_CODE=$?
     ;;
   *) echo -e "\033[31mNot expecting TASK '${TASK}'. Error!\033[0m"
     EXIT_CODE=1